@charset "utf-8";
/* CSS Document */

body {

	min-height:400px;
	
}
	

header {
	
	padding-left: 20px;
	width :100%;
	height:220px;
	margin: 30px 0px 0px 0px;
	padding-top:20px;
	background: url(../images/head.png) no-repeat ;
	background-size: 100% 100%;
		
}
@media screen and (max-width: 500px) {
.judul {
	font-size:10px;
	
}
	
	
}
@media screen and (max-width: 400px) {
.judul {
	font-size:16px;
	
}
	
	
}
@media screen and (max-width: 300px) {
.judul {
	font-size:13px;
	
}
	
	
}

section {
	width:100%;	
	margin-top:10px;
	min-height:300px;
	
	
}

footer {
	margin:100px 0 0 0;
	width:100%;
	font-size:12px;
	text-align:center;	
	min-height :210px;
	background-color:#222222;
	color:#ccc;
	padding:10px 20px 10px 20px
	
	
}

footer .footer {
	width:100%;
	min-height :180px
}

footer .copyright {
	width :100%;
	min-height:20px;
	padding-top:20px;
	font-size:10px;
	color:#bbb;
}
.salah {
	font-size:14px;
	color:#F00;	
}